/** { font-size: 40px; font-family: 'Omroep Bold';
 }*/

/**
 * Elements (BEM method: block, element, modifier)
 * http://coding.smashingmagazine.com/2012/04/16/a-new-front-end-methodology-bem/
 */


/* ************************************************************ *
 * pbplayer
 * ************************************************************ */

.el-pbplayer {
	width: 352px;
}


/* ************************************************************ *
 * header-logo
 * ************************************************************ */

.el-header-logo {
	width: 92px;
	height: 92px;
}

/* ************************************************************ *
 * search, select
 * ************************************************************ */

.el-input,
.el-search,
.el-select,
.el-dropdown {
	background-color: #fff;
	position: relative;
	overflow: hidden;
	border: 1px solid #cbcbcb;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
}

.el-select {
	overflow: visible;
	position: relative;
	outline: none;
	line-height: 30px;
	cursor: pointer;
}
.el-select .button {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 30px;
	background: #5c6165;

	border-radius: 0 4px 4px 0;
}
.el-select > .button > .icon {
	position: absolute;
	top: 50%;
	right: 50%;
	margin-right: -8px;
	margin-top: -7px;
}
.el-select > ul {
	position: absolute;
	top: 38px;
	left: 0;
	right: 0;
	margin: 0;
	padding: 0;
	z-index: 1;
}
.el-select > ul > li { list-style-type: none; }
.el-select .option {
	display: block;
	padding: 0 5px;
	line-height: 18px;
	-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;
}
.el-select li > .option:hover {
	background: #F3F4F4;
}
.el-select,
.el-select > .option {
	display: block;
	outline: none;
	font-size: 10px;
	font-family: 'Arial';
	text-transform: uppercase;
}

.el-search {
	position: absolute;
	right: 0;
	top: 0;
}

.el-input > .input,
.el-search > .input,
.el-select .option {
	padding: 7px 8px 7px 8px;
	font-size: 10px;
}

.el-input > .icon,
.el-search > .icon {
	position: absolute;
	right: 8px;
	top: 8px;
}

.el-input.mo-glow,
.el-search.mo-glow { border: 1px solid #ffde3f; }


/* el-input-state */
.el-input-state { position: relative; }
.el-input-state .input-state {
	position: absolute;
	top: 3px;
	right: 0;
	display: none;
	font-size: 11px;
	font-family: 'Arial';
	color: #e24c4c;
	text-transform: uppercase;
}

.el-input-state.mo-error > .input-state {
	display: block;
}

/* mo-error */
.el-input-state.mo-error > .el-input { border: 1px solid #e24c4c; }

/* mo-active */
.el-input-state.mo-active > .el-input { border: 1px solid #a3a5a7; }




/* ************************************************************ *
 * menu-item
 * ************************************************************ */

.el-menu-item > .link {
	display: block;
	height: 40px;
	padding: 20px 18px 0 18px;
}

.el-menu-item.mo-split {
	width: 1px;
	height: 60px;
}

/* ************************************************************ *
 * head-slide
 * ************************************************************ */

.el-head-slide {}

/* program */

.el-head-slide.mo-program {}

.el-head-slide.mo-program > .information {
	width: 520px;
	margin: 120px 0 0 85px;
}

.el-head-slide.mo-program > .information > .head .el-button {
	float: left;
	margin: 13px;
}

.el-head-slide.mo-program > .information > .head .program {
	margin: 12px 0 0 0;
	line-height: 18px;
}

.el-head-slide.mo-program > .information > .summary { line-height: 16px; }

.el-head-slide.mo-program > .information > .summary .bullet { line-height: 16px; font-size: 12px; font-weight: bold; }

.el-head-slide.mo-program > .information > .summary .bullet .point {
	font-weight: bold;
	vertical-align: top;
	line-height: 12px;
	margin: 0 5px 0 0;
}

.el-head-slide.mo-program > .information > .summary .left,
.el-head-slide.mo-program > .information > .summary .right {
	float: left;
	width: 236px;
	padding: 12px;
}

.el-head-slide.mo-program > .information > .summary .song {
	overflow: hidden;
	display: block;
	padding: 8px;
	height: auto;
	min-height: 50px;
	max-height: 88px;
	height: 88px;
    -webkit-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
}

.el-head-slide.mo-program > .information .buttons { margin: 10px 0 0 0; }
.el-head-slide.mo-program > .information .buttons .el-button { padding-left: 5px; padding-right: 5px; }
.el-head-slide.mo-program > .information .el-button {
	float: left;
}
.el-head-slide.mo-program > .information .el-button.mr4 {
	margin: 0 4px 0 0;
}

/* ************************************************************ *
 * link
 * ************************************************************ */

.bl-gids-gemist .bl-expand a,
.el-link {
	display: inline-block;
	color: #333333 !important;
	text-decoration: none !important;
}
.bl-gids-gemist .bl-expand a:hover,
.el-link:hover {
	text-decoration: underline !important;
}

/* ************************************************************ *
 * button
 * ************************************************************ */

.el-button {
	display: block;
	padding: 6px 10px 4px 10px;
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(92, 97, 101, 1), 0px 3px 0px 0px rgba(92, 97, 101, 0.1);
    box-shadow: inset 0px 1px 0px 0px rgba(92, 97, 101, 1), 0px 3px 0px 0px rgba(92, 97, 101, 0.1);
}
.el-button-small {
    width: 165px;
}

.el-button > .icon {
	float: right;
	margin: 7px 0 0 5px;
}
.el-button > .icon.arrow-xs-left-off,
.el-button > .icon.arrow-xs-left-on {
	float: left;
	margin: 7px 5px 0 0;
}

.el-button > .label { display: block; float: left; }

.el-button > .icon.on,
.el-button:hover > .icon.off { display: none; }

.el-button:hover > .icon.on { display: block; }

/* arrow-filled */

.el-button.mo-arrow-filled { padding: 8px 10px 6px 10px; }
.el-button.mo-arrow-filled.mo-small { padding: 5px 10px 3px 10px; }

.el-button.mo-arrow-filled > .icon {
	float: left;
	margin: 4px 4px 0 0;
}

.el-button.mo-arrow-filled > .label { float: right; }

/* reverse */

.el-button.mo-reverse > .icon.off,
.el-button.mo-reverse:hover > .icon.on { display: none; }

.el-button.mo-reverse > .icon.on,
.el-button.mo-reverse:hover > .icon.off { display: block; }

/* ************************************************************ *
 * ticker-tab
 * ************************************************************ */

.el-ticker-tab.mo-active-tab {
	display: block;
	padding: 15px 15px 12px 15px;
	margin: 0;
	outline: none;
	-webkit-transition: 0.25s ease;
	-moz-transition: 0.25s ease;
	-ms-transition: 0.25s ease;
	-o-transition: 0.25s ease;
	transition: 0.25s ease;
}

.el-ticker-tab {
	background-color: #5c6165;
	padding: 12px 15px 6px 15px;
	margin: 9px 0 0 0;
}

/* ************************************************************ *
 * thumb-grid
 * ************************************************************ */

.el-thumb-grid {
	width: 251px;
	display: block;
	position: relative;
	margin: 0 0 15px 0;
}

.el-thumb-grid > .hover {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 97px;
	text-align: center;
	display: none;
}

.el-thumb-grid > .hover .icon {
	display: none;
	margin: 60px 0 0 0;
}

.el-thumb-grid > .image {
	width: 251px;
	height: 154px;
	display: block;
}
.el-thumb-grid > .information {
	display: block;
	height: 77px;
	padding: 10px 14px;
}

.el-thumb-grid.mo-video:hover .hover .icon {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.el-thumb-grid:hover .information .title { color: #fff; }

.el-thumb-grid:hover .hover { display: block; }

/* ************************************************************ *
 * summary
 * ************************************************************ */

.el-summary {
	height: 100px;
	display: block;
	position: relative;
	margin-bottom: 6px;
	padding-right: 30px;
}

.el-summary > .hover {
	width: 100px;
	height: 100px;
	position: absolute;
	display: none;
	left: 0;
}

.el-summary > .hover {
	display: none;
}
.el-summary:hover > .hover {
	display: block;
}

.el-summary > .image {
	width: 100px;
	height: 100px;
	display: block;
	float: left;
	margin-right: 10px;
}

.el-summary > .pointer {
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	width: 20px;
	background-color: #838383;
}

.el-summary > .pointer .icon { margin: 40px 0 0 2px; }

.el-summary > .pointer .icon.on,
.el-summary:hover > .pointer .icon.off { display: none; }

.el-summary:hover > .pointer .icon.on { display: block; }

/* l */

.el-summary.mo-title-description.mo-l { height: 140px; }

.el-summary.mo-title-description.mo-l > .image,
.el-summary.mo-title-description.mo-l > .hover {
	width: 120px;
	height: 120px;
}

.el-summary.mo-title-description.mo-l > .pointer .icon { margin: 50px 0 0 2px; }

/* description */
.el-summary.mo-description > .description {
	display: block;
	padding: 10px 0;
}

.el-summary.mo-title-description { background-color: #5c6165; }

.el-summary.mo-title-description > .information {
	display: block;
	padding: 10px 0;
}

.el-summary.mo-title-description > .information .title {
	display: block;
	margin-bottom: 4px;
}

.el-summary.mo-title-description > .information .description { display: block; }

.el-summary.mo-title-description.mo-dark { background-color: #393a3a; }

/* plaatpaal - gids-gemist-summary */
.el-summary.mo-plaatpaal {
	background-color: #333333;
	padding-left: 45px;
}

.el-summary.mo-plaatpaal:hover .hover { left: 45px; }

.el-summary.mo-plaatpaal > .description {
	display: block;
	padding: 10px 0;
}

.el-summary.mo-plaatpaal > .number-holder {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 45px;
	background-color: #ffdd3d;
	overflow: hidden;
	display: block;
}

.el-summary.mo-plaatpaal > .number-holder .number {
	font-size: 55px;
	display: block;
	transform:rotate(4deg);
	-ms-transform:rotate(4deg); /* Internet Explorer */
	-moz-transform:rotate(4deg); /* Firefox */
	-webkit-transform:rotate(4deg); /* Safari and Chrome */
	-o-transform:rotate(4deg); /* Opera */
    text-shadow: 0px 0px 5px #c0a62f;
    filter: dropshadow(color=#c0a62f, offx=0, offy=0);
	margin: 20px 0 0 18px;
}

/* ************************************************************ *
 * program-thumb
 * ************************************************************ */

.el-program-thumb { width: 205px; }

.el-program-thumb > .title {
	padding: 0 0 0 5px;
	display: block;
	margin: 0 0 5px 0;
}

.el-program-thumb > .img-link .image {
	display: block;
	width: 205px;
	height: 127px;
}

.el-program-thumb > .description {
	display: block;
	height: 85px;
	padding: 10px 15px 0 15px;
}

.el-program-thumb > .description .days,
.el-program-thumb > .description .time,
.el-program-thumb > .description .who { display: block; }

.el-program-thumb > .description .split {
	display: block;
	height: 1px;
	background-color: #5c6165;
	margin: 6px 0 2px 0;
}

.el-program-thumb > .description .text-link { display: block; }


/* ************************************************************ *
 * broadcast-item
 * ************************************************************ */


.el-broadcast-item.mo-time > .information span.description {
	margin: 0;
}

/* ************************************************************ *
 * news-item
 * ************************************************************ */

.el-news-item { margin: 0 0 15px 0; }

.el-news-item > .title {
	display: block;
	margin: 0 0 10px 0;
}

.el-news-item > .information {position: relative; }

.el-news-item > .information .img-link {
	display: block;
	float: left;
}

.el-news-item > .information .image {
	float: left;
	display: block;
	width: 208px;
	height: 117px;
	display: block;
	margin: 0 10px 0 0;
}

.el-news-item > .information .el-button {
	position: absolute;
	bottom: 5px;
	left: 215px;
}

/* list */

.el-news-item.mo-list > .information .list { margin: 6px 0 40px 0; }

.el-news-item.mo-list > .information .list .i { margin: 0 0 7px 0; }

/* time */

.el-news-item.mo-time > .information .time {
	display: block;
	margin: 0 0 3px 0;
}

.el-news-item.mo-time > .information .description {
	display: block;
	margin: 0 0 40px 0;
}

/* time&highlight */

.el-news-item.mo-time.mo-highlight {
	padding: 20px;
	background-color: #eaeaea;
}

/* ************************************************************ *
 * submenu-item
 * ************************************************************ */

.el-submenu-item {
	display: block;
	padding: 10px;
	background-color: #5c6165;
	position: relative;
	margin: 0 0 3px 0;
    overflow: hidden;
}

.el-submenu-item > .pointer {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	width: 20px;
	background-color: #838383;
}

.el-submenu-item > .pointer .icon {
	display: block;
	margin: 9px 0 0 1px;
}

.el-submenu-item > .pointer .on { display: none; }

.el-submenu-item:hover > .pointer .on { display: block; }

.el-submenu-item:hover > .pointer .off { display: none; }

/* ************************************************************ *
 * twitter-item
 * ************************************************************ */

.el-twitter-item,
.el-social-item {
	background-color: #eaeaea;
	margin: 0 0 3px 0;
	padding: 10px;
}

.el-twitter-item > .img-link,
.el-social-item > .img-link {
	display: block;
	float: left;
	width: 48px;
}

.el-twitter-item > .img-link .image,
.el-social-item > .img-link .image {
	display: block;
	width: 48px;
	height: 48px;
}

.el-twitter-item > .information,
.el-social-item > .information {
	display: block;
	margin-left: 60px;
}

.el-twitter-item > .information .who,
.el-twitter-item > .information .what,
.el-twitter-item > .information .when,
.el-social-item > .information .who,
.el-social-item > .information .what,
.el-social-item > .information .when { display: block; }

.el-twitter-item.mo-odd,
.el-social-item.mo-odd { background-color: #d5d6d6; }

.el-social-item {
	position: relative;
	padding: 0;
}
.el-social-item > a,
.el-social-item > a:visited {
	display: block;
	min-height: 80px;
	color: #333333;
	font-size: 14px;
	line-height: 18px;
	padding: 15px 20px 15px 60px;
}
.el-social-item > a {
	-webkit-transition: color ease-in-out 0.15s;
	transition: color ease-in-out 0.15s;
}

.el-social-item > a:hover {
	color: #0097d2;
}

.el-social-item > a span {
	font-weight: bold;
}
.el-social-item > a cite {
	font-style: normal;
	font-size: 14px;
}
.el-social-item > .fa {
	position: absolute;
	top: 15px;
	left: 20px;
	width: 25px;
	font-size: 24px;
	text-align: center;
	color: #333333;
}
/* ************************************************************ *
 * twitter-item
 * ************************************************************ */

.el-pager {
	text-align: center;
	margin: 0 0 15px 0;
}

.el-pager > span.previous,
.el-pager > span.next,
.el-pager > span.i { cursor: default; }

.el-pager > .previous,
.el-pager > .next,
.el-pager > .i {
	display: inline-block;
	zoom: 1;
	*display: inline;
	padding: 3px;
	min-width: 15px;
}

.el-pager > .i.mo-active,
.el-pager > a.i:hover { background-color: #ffde3f; }

.el-pager > .previous { margin: 0 15px 0 0; }

.el-pager > .next { margin: 0 0 0 15px; }





/* ************************************************************ *
 * transitions
 * ************************************************************ */
.tab-content .hover.hlp-bg-yellow-50,
.el-thumb-grid .hover.hlp-bg-yellow-50,
.el-summary .hover.hlp-bg-yellow-50 {
	display: block !important;
	opacity: 0;
	background: none;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-ms-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.tab-content:hover .hover.hlp-bg-yellow-50,
.el-thumb-grid:hover .hover.hlp-bg-yellow-50,
.el-summary:hover .hover.hlp-bg-yellow-50 {
	opacity: 1;

/*	background: rgb(255, 222, 63);
	background: rgba(255, 222, 63, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffde3f, endColorstr=#7fffde3f);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffde3f, endColorstr=#7fffde3f)";
*/	background: url('../images/css/hover.png');
}

.bl-gids-gemist .el-summary .hover.hlp-bg-yellow-50 {
	right: 0;
	left: auto !important;
}

